allOf:
  - $ref: '../../openapi.yaml#/components/schemas/BaseResponse'
  - type: object
    properties:
      data:
        type: array
        items:
          $ref: './AccountingPeriod.yaml'
        description: Array of accounting periods.
